Subject: Re: [lojban] t-shirts.

From: Robin Lee Powell <[email-masked]>
Date: Wed, 27 Jun 2001 10:38:53 -0700

On Wed, Jun 27, 2001 at 08:53:27AM -0600, Jay Kominek wrote:
> 
> On Tue, 26 Jun 2001, Robin Lee Powell wrote:
> 
> > I think lojban t-shirts would be wicked-cool, and increase knowledge of
> > lojban. There are a number of sites right now that will print small-run
> > Ts for specialized sites (although I don't seem to be able to find one
> > right now. 8P I'm sure one of you knows one).
> 
> cafepress.com seems like it would be appropriate.

That's the one I was thinking of.

> In fact, then everyone could make their own little store with their
> own Lojban tshirt and other various Lojban paraphenalia. (Stores are
> free, but each store is limited to one design per
> mousepad/mug/tshirt/babydoll shirt/sweatshirt/etc/etc/etc.)

Yep.

> > My first suggestion:
> >
> > Front:
> >
> > xu do cusku bau la lojban
> >
> > Back:
> >
> > LLG logo
> 
> Sounds good. Maybe a URL should be on the shirt, though.

Yeah, good idea.

> Is there a high quality version of the LLG logo floating around? Does
> the LLG have a problem with such a usage of the logo?

Dunno. lojbab?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/